es=hiszpa\u0144ski
en=angielski
fr=francuski
pl=polski
de=niemiecki
pt=portugalski

ok=Ok
cancel=Anuluj
yes=Tak
no=Nie
add=Dodaj
remove=Usu\u0144
save=Zapisz
exit=Wyj\u015bcie
color=Kolor	
title=Tytu\u0142
edit=Edycja
go=Id\u017a
error=B\u0142\u0105d
warning=Uwaga
plugins=Wtyczki
choose=Wyb\u00f3r

tuxguitar.title=Tux-Guitar

file=Plik
file.new=Nowy
file.open=Otw\u00f3rz
file.save=Zapisz
file.save-as=Zapisz jako
file.exit=Wyj\u015bcie
file.export=Eksport
file.export-midi=Eksport do midi
file.export-pdf=Eksport do pdf
file.export-ascii=Eksport do ASCII
file.print=Drukuj
file.print-preview=Podgl\u0105d wydruku
file.import=Import
file.import-midi=Import z Midi
file.history=Historia

edit.undo=Cofnij
edit.redo=Przywr\u00f3\u0107
edit.copy=Kopiuj
edit.from=Od
edit.to=Do
edit.all-tracks=Wszystkie \u015bcie\u017cki
edit.paste=Wstaw
edit.paste.replace-mode=Wstaw w bie\u017c\u0105cym takcie
edit.paste.insert-mode=Wstaw w nowym takcie
edit.delete=Usu\u0144
edit.cut=Wytnij

view=Podgl\u0105d

layout=Widok
layout.page=Uk\u0142ad strony
layout.linear=Uk\u0142ad liniowy
layout.multitrack=Wielo\u015bcie\u017ckowy
layout.score-enabled=Poka\u017c zapis nutowy

show-transport=Poka\u017c odtwarzacz
show-mixer=Poka\u017c mikser
show-fretboard=Poka\u017c podstrunnic\u0119
fretboard.right-mode=Prawostr\u0119czna
fretboard.left-mode=Lewor\u0119czna

composition=Kompozycja
composition.timesignature=Metrum
composition.timesignature.Numerator=Liczba warto\u015bci
composition.timesignature.denominator=Podstawa metryczna
composition.timesignature.to-the-end=Do ko\u0144ca
composition.tempo=Tempo
composition.properties=W\u0142a\u015bciwo\u015bci
composition.name=Nazwa
composition.interpret=Wykonawca
composition.album=Album
composition.author=Autor
composition.tempo.invalid=Niepoprawne tempo
composition.clef=Klucz
composition.clef.treble=Wiolinowy
composition.clef.bass=Basowy
composition.clef.tenor=Tenorowy
composition.clef.alto=Altowy
composition.clef.to-the-end=U\u017cywaj tego klucza do ko\u0144ca
composition.keysignature=Tonacja
composition.keysignature.natural=Bez znak\u00f3w
composition.keysignature.sharp-1=1 Krzy\u017cyk
composition.keysignature.sharp-2=2 Krzy\u017cyki
composition.keysignature.sharp-3=3 Krzy\u017cyki
composition.keysignature.sharp-4=4 Krzy\u017cyki
composition.keysignature.sharp-5=5 Krzy\u017cyki
composition.keysignature.sharp-6=6 Krzy\u017cyki
composition.keysignature.sharp-7=7 Krzy\u017cyki
composition.keysignature.flat-1=1 Bemol
composition.keysignature.flat-2=2 Bemole
composition.keysignature.flat-3=3 Bemole
composition.keysignature.flat-4=4 Bemole
composition.keysignature.flat-5=5 Bemole
composition.keysignature.flat-6=6 Bemole
composition.keysignature.flat-7=7 Bemole
composition.keysignature.to-the-end=U\u017cywaj tej tonacji do ko\u0144ca
composition.tripletfeel=Swing
composition.tripletfeel.none=R\u00f3wny rytm
composition.tripletfeel.eighth=Triole \u00f3semkowe
composition.tripletfeel.sixteenth=Triole szesnastkowe
composition.tripletfeel.to-the-end=U\u017cywaj tego swingwania o ko\u0144ca

help=Pomoc
help.help=Pomoc
help.about=O programie

song.volume=Nat\u0119\u017cenie

track=\u015acie\u017cka
track.number=Nr
track.name=Nazwa
track.color=Kolor
track.first=Pierwsza \u015bcie\u017cka
track.last=Ostatnia \u015bcie\u017cka
track.previous=Poprzednia \u015bcie\u017cka
track.next=Nast\u0119pna \u015bcie\u017cka
track.add=Dodaj \u015bcie\u017ck\u0119
track.remove=Usu\u0144 \u015bcie\u017ck\u0119
track.instrument=Instrument
track.tunning=Strojenie
track.instrument.empty=Nie znaleziono banku brzmie\u0144 w Twoim systemie. Spr\u00f3buj przekompilowa\u0107 TuxGuitar u\u017cywaj\u0105 Twojej wersji Java-y.
track.properties=W\u0142a\u015bciwo\u015bci
track.properties.general=Og\u00f3lne
track.channel.volume=G\u0142o\u015bno\u015b\u0107
track.channel.channel=K
track.channel.effect-channel=EK
track.channel.balance=Balans
track.channel.solo=Solo
track.channel.mute=Wycisz
track.channel.free=Wolny
track.channel.link=Link
track.clone=Powiel \u015bcie\u017ck\u0119
track.move-up=Przesu\u0144 w g\u00f3r\u0119
track.move-down=Przesu\u0144 w d\u00f3\u0142
track.name.default-percussion-name=Perkusja
tunning.offset=Przesuni\u0119cie

measure=Takt
measure.first=Pierwszy takt
measure.last=Ostatni takt
measure.previous=Poprzedni takt
measure.next=Nast\u0119pny takt
measure.add=Dodaj takt
measure.remove=Usu\u0144 takt
measure.copy=Kopiuj takt
measure.paste=Wstaw takt

duration=Warto\u015b\u0107
duration.whole=ca\u0142a nuta
duration.half=p\u00f3\u0142nuta
duration.quarter=\u0107wier\u0107nuta
duration.eighth=\u00f3semka
duration.sixteenth=szestnastka
duration.thirtysecond=trzydiestodw\u00f3jka
duration.sixtyfourth=sze\u015b\u0107dziesi\u0119cioczw\u00f3rka
duration.dotted=kropka
duration.doubledotted=Podw\u00f3jna kropka
duration.tupleto=Triola

effects=Efekty
effects.vibrato=Wibrato
effects.bend=Podci\u0105ganie
effects.deadnote=St\u0142umiona nuta
effects.slide=Glissando (Slide)
effects.hammer=Legato (Hammer-on/Pull-off)

bend.editor=Typ podci\u0105gania
bend.bend=podci\u0105ganie
bend.bend-release=podci\u0105ganie/powr\u00f3t
bend.bend-release-bend=podci\u0105ganie/powr\u00f3t/podci\u0105ganie
bend.prebend=podci\u0105ganie przed uderzeniem
bend.prebend-release=podci\u0105ganie przed uderzeniem/powr\u00f3t

player=Odtwarzanie
player.start=Start
player.stop=Stop

repeat.open=Pocz\u0105tek repetycji
repeat.close=Koniec repetycji
repetitions=Repetycje
repeat.number-of-repetitions=Ilo\u015b\u0107 powt\u00f3rek

note.tiednote=Ligatura
note.deadnote=T\u0142umiona nuta
insert.chord=Wstaw akord
chord.editor=Eytor akord\u00f3w

instrument=Instrument
instrument.instrument=Instrument
instrument.percussion-track=\u015acie\u017cka perkusyjna

tunning=Strojenie
tunning.strings=Struny

language=J\u0119zyk

replace-file-question=Plik istnieje, nadpisa\u0107 go ??
choose-color=Wybie\u017c kolor


settings=Ustawienia
settings.config=Konfiguracja TuxGuitar
settings.config.view=Widok
settings.config.view.mode=Tryb widoku
settings.config.view.size=Wielko\u015b\u0107 okna
settings.config.view.size.maximized=Maksymalny
settings.config.view.size.width=Szeroko\u015b\u0107
settings.config.view.size.height=Wysoko\u015b\u0107
settings.config.language=J\u0119zyk
settings.config.language.choose=Wybie\u017c sw\u00f3j j\u0119zyk
settings.config.styles=Style
settings.config.styles.font.default=Domy\u015blna czcionka
settings.config.styles.font.note=Czcionka dla nut
settings.config.styles.font.time-signature=Czcionka dla metrum
settings.config.styles.font.printer-default=Domy\u015blna czcionka dla wydruku
settings.config.styles.font.printer-note=Czcionka dla nut na wydruku
settings.config.styles.font.printer-time-signature=Czcionka dla metrum na wydruku
settings.config.styles.color.score-note=Kolor nut na pi\u0119ciolini
settings.config.styles.color.tab-note=Kolor cyfr w tabulaturze
settings.config.styles.color.play-note=Kolor podczas odtwarzania
settings.config.apply-changes-question=Czy chcesz zatwierdzi\u0107 teraz zmiany?
settings.config.sound=D\u017awi\u0119k
settings.config.sound.soundbank=Bank d\u017awi\u0119k\u00f3w
settings.config.sound.default-soundbank=U\u017cywaj domy\u015blnego banku d\u017awi\u0119k\u00f3w
settings.config.sound.custom-soundbank=U\u017cywaj w\u0142asnego banku d\u017awi\u0119k\u00f3w
settings.config.sound.soundbank-restart-message=Uruchom ponownie TuxGuitar aby zmiany przynios\u0142y efekt.
soundbank.error=B\u0142\u0105d banku d\u017awi\u0119k\u00f3w
soundbank.error.unavailable=B\u0142\u0105d banku d\u017awi\u0119k\u00f3w
soundbank.error.custom=Nie mog\u0119 otworzy\u0107 wskazanego pliku z bankiem d\u017awi\u0119k\u00f3w.

settings.keybindings=Konfiguracja skr\u00f3t\u00f3w
key-bindings-editor=Edytor skr\u00f3t\u00f3w klawaiturowych
key-bindings-editor-action-select=Wybierz akcj\u0119
key-bindings-editor-action-column=Akcje
key-bindings-editor-shortcut-column=Klawisze
key-bindings-editor-push-a-key=Naci\u015bnij klawisz
key-bindings-editor-save-question=Zmiany nie zosta\u0142y zachowane, checesz wyj\u015b\u0107 bez zapisywania ??

key-bindings-editor-reserved-title=Zarezerwowane skr\u00f3ty
key-bindings-editor-reserved-message=Niestety ta kombinacja klawiszy jest zarezerwowana
key-bindings-editor-override=Ten skr\u00f3t jest ju\u017c w u\u017cyciu. Czy na pewno chcesz przypisa\u0107 do niego inn\u0105 akcj\u0119 ?

CHANGE_VIBRATO_NOTE-description=Dodaj/Usu\u0144 Wibrato
GO_FIRST_TRACK-description=Przenie\u015b do pierwszej scie\u017cki
OPEN_REPEAT-description=Otw\u00f3rz repetycj\u0119
CHANGE_DOTTED_DURATION-description=Dodaj/Usu\u0144 kropk\u0119
GO_NEXT_TRACK-description=Przenie\u015b do nast\u0119pnej \u015bcie\u017cki
CLOSE_REPEAT-description=Zamknij repetycj\u0119
SET_LINEAR_LAYOUT-description=Poka\u017c tryb liliowy 
ADD_MEASURE-description=Dodaj takt
CHANGE_TEMPO-description=Zmie\u0144 tempo
ADD_TRACK-description=Dodaj \u015bcie\u017ck\u0119
REMOVE_MEASURE-description=Usu\u0144 takt
SHOW_FRETBOARD-description=Poka\u017c podstrunnic\u0119
GO_LAST_MEASURE-description=Przejd\u017a do ostatniego taku
CHANGE_TRACK_PROPERTIES-description=Zmie\u0144 w\u0142a\u015bciwo\u015bci \u015bcie\u017cki
CHANGE_SLIDE_NOTE-description=Dodaj/Usu\u0144 glissando (slide)
OPEN_FILE-description=Otw\u00f3rz plik
GO_FIRST_MEASURE-description=Przejd\u017a do pierwszego taku
PLAY_SONG-description=Odtwarzaj
REMOVE_TRACK-description=Usu\u0144 \u015bcie\u017ck\u0119
CHANGE_DOUBLE_DOTTED_DURATION-description=Dodaj/Usu\u0144 podw\u00f3jn\u0105 kropk\u0119
SET_PAGE_LAYOUT-description=Poka\u017c wygl\u0105d strony
CHANGE_TIME_SIGNATURE-description=Zmie\u0144 metrum
CHANGE_HAMMER_NOTE-description=Dodaj/Usu\u0144 legato (hammer-on/pull-off )
COPY_MEASURE-description=Kopiuj takt
SET_MULTITRACK_VIEW-description=Pokaz tryb wielo\u015bcie\u017ckowy
SAVE_AS_FILE-description=Zapisz jako
SAVE_FILE-description=Zapisz
INSERT_CHORD-description=Wstaw akord
CHANGE_BEND_NOTE-description=Dodaj/Usu\u0144 podci\u0105gni\u0119cie struny
NEW_FILE-description=Nowy plik
GO_NEXT_MEASURE-description=Przejd\u017a do nast\u0119pnego taktu
SHOW_MIXER-description=Poka\u017c mikser
CHANGE_TUPLETO_DURATION-description=Dodaj/Usu\u0144 triol\u0119
PASTE_MEASURE-description=Wstaw takt
GO_PREVIOUS_TRACK-description=Przejd\u017a do poprzedniej \u015bcie\u017cki
GO_LAST_TRACK-description=Przejd\u017a do ostatniej \u015bcie\u017cki
CHANGE_INFO-description=Zmie\u0144 informacje o utworze
STOP_SONG-description=Zatrzymaj odtwarzanie
GO_PREVIOUS_MEASURE-description=Przejd\u017a do poprzedniego taktu
UNDO-description=Cofnij
REDO-description=Pon\u00f3w
CHANGE_CLEF-description=Zmie\u0144 klucz
CHANGE_KEY_SIGNATURE-description=Zmie\u0144 tonacj\u0119
CLONE_TRACK-description=Powiel \u015bcie\u017ck\u0119
PRINT-description=Drukuj
PRINT_PREVIEW-description=Podgl\u0105d wydruku
SET_SCORE_ENABLED-description=Poka\u017c zapis nutowy
SHOW_TRANSPORT-description=Poka\u017c odtwarzacz

print.print=Drukuj
print.dialog=Drukuj
print.service=Drukarka
print.service.name=Nazwa
print.service.status=Status
print.service.type=Typ
print.service.info=Informacja
print.range=Zakres
print.range.all-pages=Wszystkie
print.range.pages=Strony
print.range.pages-to=Do
print.copies=Kopie
print.copies-number=Liczba kopii
print.print-to-file=Drukuj do pliku
print.file-chooser=Wybierz
print-header.default-song-name=Tabulaturka
print-header.default-song-author=Anonim
print.preview=Podgl\u0105d wydruku

marker=Znacznik
marker.add=Dodaj Znacznik
marker.list=Poka\u017c Znaczniki
marker.first=Id\u017a do pierwszego znacznika
marker.last=Id\u017a do ostatniego znacznika
marker.next=Id\u017a do nast\u0119pnego znacznika
marker.previous=Id\u017a do poprzedniego znacznika
